package com.app.kemenhub.jakbanapps.db;

// THIS CODE IS GENERATED BY greenDAO, DO NOT EDIT. Enable "keep" sections if you want to edit. 
/**
 * Entity mapped to table "PERJALANAN_DINAS_JENIS".
 */
public class perjalanan_dinas_jenis {

    private String code;
    private String jenis;

    public perjalanan_dinas_jenis() {
    }

    public perjalanan_dinas_jenis(String code, String jenis) {
        this.code = code;
        this.jenis = jenis;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getJenis() {
        return jenis;
    }

    public void setJenis(String jenis) {
        this.jenis = jenis;
    }

}
